<?php
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}


?>

<link rel="stylesheet" href="<?php getcssjsv('jtblock_dhslider/vendor/banner_hill01/banner_hill01.css')?>">

<section class="banner_hill01  <?php   echo $cssname;?>" <?php   echo $stylev;?>> 
  <div class="slider-active">

    <?php
    foreach($result['data'] as $k=>$v){
         // pre($v);
      $title = $v['title'];  
      $img  =   get_img($v['kv']);   
      $desp  =   $v['desp'];
      $despjj  =   $v['despjj'];
      
      $dhlinkurl =  $dhlinktitle= '';
      foreach ($v['arrcan'] as   $key=>$value) { 
       $bsccc = $key;
       $$bsccc=$value;
     }

     $linkurlarr =  get_nodelinkurl($dhlinkurl);

		 //---tempimg---
          //	echo $pidname;	
     if(DMFABU=='n') { 
      $kadd = $k+1;
      $imgvreplace = UPLOADPATH.'tempimg/'.$pidname.'/'.$kadd.'.jpg';
      $imgvreplaceroot = UPLOADROOT.'tempimg/'.$pidname.'/'.$kadd.'.jpg';
      if(is_file($imgvreplaceroot))  $img = $imgvreplace;									
      
    }
        //pre($v);
    ?>

    <div class="sliderbg" style="background-image:url(<?php echo $img?>)">
     <div class="opacitybg">    </div>                                 
     <div class="slidercontent">
      <?php 
       //当标题为hide时，不显示这个title。客户有时不想要title,但后台又必须要有一个title
      if($title<>'hide') echo '<h1 data-animation="fadeInDown" data-delay=".2s">'.$title.'</h1>'; 
     ?>
     <div data-animation="fadeInLeft" data-delay=".4s">
      <?php echo $desp?>
    </div>
    <?php
    if($dhlinkurl<>'') {
     ?>
     <a <?php echo linkhref($dhlinkurl)?> class="btn" data-animation="fadeInUp" data-delay=".6s">
       <?php echo $dhlinktitle?>
     </a>
     <?php
   }
   ?>
 </div>


</div>
<?php
}
?>


</div>
</section>
<script src="<?php getcssjsv('jtblock_dhslider/vendor/banner_hill01/banner_hill01.js')?>"></script>
